RubyGems Navigation menu

gem_isolator 0.2.3

Good for testing dependencies of a gem and/or different gem version combinations

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.3 - August 03, 2016 (8.0 KB)
  2. 0.2.2 - August 02, 2016 (8.0 KB)
  3. 0.2.1 - May 31, 2016 (8.0 KB)
显示所有版本 (共 5 个)

Runtime 依赖 (1):

ruby_dep >= 1.3.1, ~> 1.3

Development 依赖 (1):

rake ~> 11.1

业主:

作者:

  • Cezary Baginski

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 9,268

这个版本 5,160

许可:

MIT

需要的 Ruby 版本: >= 2.2.3, ~> 2.2

链接: